IF  NOT EXISTS (SELECT * FROM NFE.SYS.INDEXES WHERE NAME = 'IX_EST_NF_NFE_LOTE_NOTA_NNF')
BEGIN   
	CREATE NONCLUSTERED INDEX [IX_EST_NF_NFE_LOTE_NOTA_NNF] ON [NFE].[dbo].EST_NF_NFE_LOTE_NOTA
(
	[NNF] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

END

